.box {
  margin-top: 80px;
  margin-bottom: 80px;
}

.box {
  margin-top: 145px;
  padding-bottom: 300px;
}
.comm {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.grid-item__name h3 {
  margin: 0;
  color: #fff;
}
.image-grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  justify-content: center;
  max-width: 80%;
  height: 100%;
  margin: 0 auto;
  padding: 0;
  list-style: none;
}
.column1 p {
  color: #fff;
}
.image-grid__item {
  display: flex;
  flex-direction: column;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 339px;
  align-items: stretch;
  justify-content: center;
  position: relative;
  height: 220px;
  transition: transform 0.14s ease-in, text-shadow 0.1s ease-in;
  width: 100%;
}
.image-grid__item:before {
  content: "";
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: none;
  border-radius: 3px;
  box-shadow: 0 10px 24px 0px rgba(0, 0, 0, 0.06),
    0 8px 20px -2px rgba(0, 0, 0, 0.1), 0 6px 10px -6px rgba(0, 0, 0, 0.2);
  transition: visibility 0.1s ease-out, opacity 0.1s ease-out;
  opacity: 0;
}
.image-grid__item:hover:before {
  visibility: visible;
  opacity: 1;
}

.grid-item {
  display: flex;
  position: relative;
  flex-direction: column;
  flex-grow: 1;
  flex-shrink: 1;
  align-items: stretch;
  justify-content: center;
  text-decoration: none;
  color: #eeeeee;
  overflow: hidden;
}
.grid-item:hover .grid-item__image {
  transform: scale(1.2);
}
.grid-item:hover .grid-item__hover {
  visibility: visible;
  opacity: 1;
}
.grid-item:hover .grid-item__name {
  visibility: visible;
  transform: scale(1);
  opacity: 1;
}

.grid-item__image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-position: center center;
  transform: scale(1);
  will-change: transform;
  transition: transform 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  z-index: 0;
}

.grid-item__hover {
  visibility: hidden;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: radial-gradient(rgba(47, 48, 50, 0.2), rgba(47, 48, 50, 0.7));
  box-shadow: inset 0 0 50px rgba(0, 0, 0, 0.15);
  border-radius: 0;
  transition: visibility 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94),
    opacity 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  opacity: 0;
}

.grid-item__name {
  flex-direction: column;
  flex-grow: 1;
  flex-shrink: 1;
  /* align-items: center; */
  font-size: 20px;
  font-weight: 300;
  text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.4), 2px 2px 6px rgba(0, 0, 0, 0.3);
  justify-content: center;
  letter-spacing: 1px;
  transform: scale(1);
  transform-origin: center center;
  transition: visibility 0.14s ease-out, opacity 0.14s ease-out,
    transform 0.24s ease;
  opacity: 10;
  display: flex;
}

/* navigation-css */
.navbar {
  min-height: 70px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav-branding {
  font-size: 2rem;
}

.nav-menu {
  display: flex;
  justify-content: center;
  align-items: center;
}

.nav-link {
  transition: 0.3s ease-out;
}

.nav-link:hover {
  color: dodgerblue;
}

.hamburger {
  display: none;
  cursor: pointer;
}

.bar {
  display: block;
  width: 25px;
  height: 3px;
  margin: 5px auto;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-color: #000;
}
.mob {
  display: none;
}
@media (max-width: 1024px) {
  .mobbb {
    color: #000 !important;
  }
  #feature2 i {
    font-size: 14px;
  }
  .creds i {
    font-size: 16px;
    line-height: 20px;
  }
  #footer {
    padding: 22px 0 3px 0 !important;
  }

  #feature2 {
    height: 15em !important;
  }
  li.image-grid__item {
    margin: 0;
  }

  .mob {
    display: none;
  }

  .desktop {
    display: none;
  }
  /*  .hamburger{
    display: block;
  }

  .hamburger.active .bar:nth-child(2){
    opacity: 0;
  }
  .hamburger.active .bar:nth-child(1){
    transform: translateY(8px) rotate(45deg);
  }
  .hamburger.active .bar:nth-child(3){
    transform: translateY(-8px) rotate(-45deg);
  }*/

  .nav-menu {
    position: fixed;
    left: -100%;
    top: 257px;
    gap: 0;
    flex-direction: column;
    background-color: #262626;
    width: 100%;
    text-align: center;
    transition: 0.3s;
    z-index: 9999;
  }

  /*  .nav-item{
    margin: 16px 0;
  }

  .nav-menu.active{
    left: 0;
  }
  .creds2 {
    padding: 120px 60px;
  }
 
  .grid-item__name {
    font-size: 19px;
  }
  .box .article {
    margin: 16px 0;
 }
 .article.column1, .article.column2, .article.column3 {
  height: 41vh;
  }
  .box p {
    line-height: normal !important;
}

}*/
  .box .article {
    margin: 20px 0;
  }
  .box p {
    line-height: normal !important;
  }
  .box {
    margin-top: 0;
  }
  .image-grid__item {
    width: 204%;
  }
  .creds2 {
    padding: 49px 21px;
  }
  .grid_12 h1 {
    font-size: 30px;
  }
  .nav-menu {
    top: 143px;
  }
}
@media (max-width: 768px) {
  .box {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .box {
    margin-top: 0;
    padding-bottom: 0;
  }
  .project-box {
    flex-direction: column !important;
  }
  div#feature3 {
    flex-direction: column;
  }
}
@media (max-width: 425px) {
  .grid_12 h1 {
    font-size: 20px;
  }
  .grid_12 p {
    margin: 0;
    font-size: 12px;
  }
  .nav-menu {
    top: 125px;
  }
  #feature3 p {
    line-height: 35px !important;
  }
  #feature2 {
    height: 12em !important;
  }
  #footer {
    height: 6em !important;
  }
}

/* apexcreative code end */
/* #header img {
    width: 10%;
    height: 10%;
} */
.project-box:hover {
  background: rgb(139, 21, 233);
}
.project-box .cleint-info p {
  color: white;
  font-weight: 700;
}
.project-box button.button:hover {
  background: #19012b;
  color: white;
}
.project-box {
  display: flex;
  margin-top: 20px;
  margin-bottom: 20px;
  transition: 0.5s;
  justify-content: space-between;
  flex-direction: row;
  background: rgb(34, 221, 210);
  padding: 18px 100px;
  cursor: pointer;
}
.project-box p {
  line-height: 35px;
}
div#feature3 {
  display: flex;
}
.cleint-info {
  padding: 0 20px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
}
#feature3 p {
  line-height: 26px;
}
div#feature3 {
  display: flex;
  align-items: center;
  justify-content: center;
}
.box .article {
  display: flex;
  align-items: center;
  justify-content: center;
}
.box p {
  margin: 0;
  line-height: 41px;
  color: #fff;
}
.box .article {
  /* display: flex; */
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

body {
  width: 90%;

  margin: 0 auto;
}

#content {
  overflow: auto;
}
#feature2,
#feature3,
#footer {
  margin: 1%;
}

#nav{
margin-bottom: 1%;
}
.column1,
.column2,
.column3 {
  width: 31.3%;
  float: left;
  margin: 1%;
}

#footer {
  margin-top: auto;
}

.column3 {
  margin-right: 0%;
}

#navbar,
#footer {
  background-color: #000000;
  padding: 0.5em;
}

#footer {
  height: 5em;
}
.article {
  height: 10em;
  margin-bottom: 1em;
  background-color: #efefef;
}
#feature {
  /* height: 30em; */
  margin-bottom: 1em;
  background-color: #efefef;
}

#feature2 {
  height: 26em;
  margin-bottom: 1em;
  background-color: #efefef;
}

#feature3 {
  margin-bottom: 1em;
  background-color: #efefef;
}
/* Apwex creative code */
.creds {
  padding-top: 27px;
  /* float: right ; */
  line-height: 0.2;
  position: bottom right;
}

* {
  font-family: Arial, Verdana, sans-serif;
  color: #665544;
  text-align: center;
}

/* Style the tab */

.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: center;
  border: none;
  cursor: pointer;
  padding: 14px 16px;
  transitiion: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

.fa {
  padding: 2.1px;
  font-size: 20px;
  width: 40px;
  text-align: center;
  text-decoration: none;
}

/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}

/* Set a specific color for each brand */

.fa-linkedin {
  background: #007bb5;
  color: white;
  position: relative;
}

/* Facebook */
.fa-facebook {
  background: #3b5998;
  color: white;
  position: relative;
}

/* Twitter */
.fa-twitter {
  background: #55acee;
  color: white;
  position: relative;
}

.fa-youtube {
  background: #bb0000;
  color: white;
  position: relative;
}

.fa-instagram {
  background: #962fbf;
  color: white;
  position: relative;
}

.fa-github {
  background: #000000;
  color: white;
  position: relative;
}

/*img.align-left {
  display: block;
  maring: 0px;
position: center;
float: center;}
*/

/* Apwex creative code */
img. {
  height: auto;
}
/* never witdh put on images because the website make problem in mobile devices  */
img.CNAPG1PHOTO {
  /* width: 50%;  */
  height: auto;
}

.button {
  background-color: #ddd;
  border: black;
  color: black;
  padding: 8px 33px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 16px;
}

/** {
  font-family: Arial, Verdana, sans-serif;
  color: #665544;
  text-align: center;}
#nav, #feature, .article, #footer {
  background-color: #efefef;
  margin-top: 20px;
  padding: 10px 0px 5px 0px;}
#feature, .article {
    height: 100px;}

li {
  display: inline;
  padding: 5px;}*/
